Necesita tener Adobe Flash Player versión 11.1.0 instalado.